Hlavní navigace

Zprávička č. 7190

Actinet

V implementaci SCTP Linuxového kernelu může dojít k integer overfow. Zranitelné jsou verze do 2.4.25 včetně. Důvodem k povýšení na 2.4.26, případně 2.6.6 je i tato chyba oznámená 20. 4. 2004.

Našli jste v článku chybu?